.easy-accordion h2 {
	margin:0px 0 20px 0;
	padding:0;
	font-size:12px;
}
/* UNLESS YOU KNOW WHAT YOU'RE DOING, DO NOT CHANGE THE FOLLOWING RULES */
.easy-accordion {
	display:block;
	position:relative;
	overflow:hidden;
	padding:0;
	margin:0
}
.easy-accordion dt, .easy-accordion dd {
	margin:0;
	padding:0
}
.easy-accordion dt, .easy-accordion dd {
	position:absolute
}
.easy-accordion dt {
	margin-bottom:0;
	margin-left:0;
	z-index:5;/* Safari */
	-webkit-transform: rotate(-90deg); /* Firefox */
	-moz-transform: rotate(-90deg);
	-moz-transform-origin: 20px 0px;  /* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	cursor:pointer;
}
.easy-accordion dd {
	z-index:1;
	opacity:0;
	overflow:auto;
	margin-right: 18px;
}
.easy-accordion dd.active {
	opacity:1;
}
.easy-accordion dd.no-more-active {
	z-index:2;
	opacity:1
}
.easy-accordion dd.active {
	z-index:3;
	background-color: #F30;
}
.easy-accordion dd.plus {
	z-index:4
}
.easy-accordion .slide-number {
	position:absolute;
	bottom:0;
	left:10px;
	font-weight:normal;
	font-size:1.1em;/* Safari */
	-webkit-transform: rotate(90deg); /* Firefox */
	-moz-transform: rotate(90deg);  /* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}
/* FEEL FREE TO CUSTOMIZE THE FOLLOWING RULES */

dd p {
	line-height:120%
}
#accordion-2 {
	width:435px;
	height:305px;
	padding:0px;
	background:#fff
}
#accordion-2 dl {
	width:410px;
	height:305px
}
#accordion-2 dt {
	height:25px;
	line-height:14px;
	text-align:left;
	font-size:11px;
	font-weight:normal;
	letter-spacing:1px;
	background:#fff url(/images/slide-title-inactive-1.jpg) 0 0 no-repeat;
	color:#26526c;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	cursor:pointer
}
#accordion-2 dt.active {
	cursor:auto;
	color:#fff;
	background:#fff url(/images/slide-title-active-1.jpg) 0 0 no-repeat
}
#accordion-2 dt.hover {
	color:#68889b;
	background-color: #FC6;
}
#accordion-2 dt.active.hover {
	color:#fff
}
#accordion-2 dd {
	background:url(/images/slide.jpg) bottom left repeat-x;
	border:1px solid #dbe9ea;
	border-left:0;
	margin-right:10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	overflow: auto;
}
#accordion-2 dl dd ul {
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
}
#accordion-2 dl dd ul li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #223952;
	list-style-type: none;
	margin: 0px;
	font-size: 12px;
}
#accordion-2 dl dd ul li:hover {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0CC;
	list-style-type: none;
	color: #F30;
	background-color: #D5E5F3;
}
#accordion-2 .slide-number {
	color:#68889b;
	left:10px;
	font-weight:bold
}
#accordion-2 .active .slide-number {
	color:#fff;
}
#accordion-2 a {
	color:#68889b
}
#accordion-2 dd img {
	float:right;
	margin:0 0 0 30px;
}
#accordion-2 h2 {
	font-size:2.5em;
	margin-top:10px
}
#accordion-2 .more {
	padding-top:10px;
	display:block
}